name: permission_handler_android
description: Permission plugin for Flutter. This plugin provides the Android API to request and check permissions.
homepage: https://github.com/baseflow/flutter-permission-handler
version: 12.1.0

environment:
  sdk: ^3.5.0
  flutter: ">=3.24.0"

flutter:
  plugin:
    implements: permission_handler
    platforms:
      android:
        package: com.baseflow.permissionhandler
        pluginClass: PermissionHandlerPlugin

dependencies:
  flutter:
    sdk: flutter
  permission_handler_platform_interface: ^4.2.0

dev_dependencies:
  flutter_lints: ^5.0.0
  plugin_platform_interface: ^2.0.0
